/* CSS Document */
/* ------------ Page Layout ------------ */

#sidebar-left {
	float:left;
	width:165px;
	margin:0 10px 0 0;
}

#sidebar-right {
	float:left;
	width:150px;
}

#main-wrapper {
	float:left;
	width:644px;
	background-color:#fff;
	margin:0 10px 0 0;
	/*background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/main-front-bg-top.gif") no-repeat left top;*/
	overflow:hidden; /* para que no salga el scroll en el IE que aparece de vez en cuando debido supongo a que el texto empuja algunos pixeles de mÃ¡s */
}

#main-wrapper-home {
	float:left;
	width:658px;
	background-color:#fff;
	margin:0 10px 0 10px;
	/*background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/main-front-bg-top.gif") no-repeat left top;*/
	overflow:hidden; /* para que no salga el scroll en el IE que aparece de vez en cuando debido supongo a que el texto empuja algunos pixeles de mÃ¡s */
}
#main-wrapper-home p{
	margin:0px;
	padding:0px;
}
#main {
	background-color:#fff;
	/*background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/main-front-bg-bottom.gif") no-repeat left bottom;*/
	padding:0px 0px 15px 0px;
}


/* ------- Banners -------- */

#block-views-active_image_ads {
	/*margin-top:15px;*/
}

.advertisement {
  	padding:0;
  	margin:0;
}
.image-advertisement {
	margin:0;
}
.advertisement-space {
	margin-bottom:10px;
}

/* --------- views generico (noticias y agenda en portada) --------- */
/* sobrescribimos estilos definidos en style.css */
.view-content {
  	background:none;
  	margin:0 0 0 0;
  	padding:0 0 0 0;
}

.view-content .node {
	font-size:90%;
	line-height:1.3em;
}
#main .view-content .node .content {
	margin-top:0px;
	padding-top:0px;
}
#main .view-content h2.title {
	font-size:100%;
	line-height:130%;
	margin-bottom:5px;
}
#main .view-content h2.title a {
	font-weight:bold;
	text-decoration:none;
}

.view-content .node span.date-display-single, 
.view-content .node span.date-display-start, 
.view-content .node span.date-display-separator, 
.view-content .node span.date-display-end {
	color:;
	font-size:1em;
}
.view-content .node p {
	font-style:normal;
}
.view-content div.node_images_teaser img.node_image_teaser {
	margin:0px 10px 0px 0px;
}

/* ---------- Block noticias actuales portada ------------ */
/* ver tambien las propiedades de .block */

#block-views-noticias_portada .node {
	display:block; /* sobreescribimos el display:none de mas arriba */
	margin-left:15px;
	margin-right:15px;
}
#block-views-noticias_portada {
	float:left;
	width:321px;
	margin:0 0px 15px 0;
	padding:0;
	border-right:1px solid #E7EFD1;
}

#block-views-noticias_portada h1 {
	background:#008f4c url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 7px;
	margin:0 0 10px 0;
	font-size:100%;
	line-height:1em;
 font-weight:bold;
}
#block-views-noticias_portada h1 a:link, #block-views-noticias_portada h1 a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
#block-views-noticias_portada h1 a:hover, #block-views-noticias_portada h1 a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#block-views-noticias_portada h2.title a:link, #block-views-noticias_portada h2.title a:visited {
	color:#004075;
}


#block-views-noticias_portada h2 {
	background:#008f4c url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 7px;
	margin:0 0 0 0;
	font-size:100%;
	line-height:1em;
}
#block-views-noticias_portada h2 a:link, #block-views-noticias_portada h2 a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
#block-views-noticias_portada h2 a:hover, #block-views-noticias_portada h2 a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#block-views-noticias_portada h2.title a:link, #block-views-noticias_portada h2.title a:visited {
	color:#004075;
}



#block-views-noticias_portada .titulo {
	background:#008f4c url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 7px;
	margin:0 0 10px 0;
	font-size:100%;
	line-height:1em;
 font-weight:bold;
}
#block-views-noticias_portada .titulo a:link, #block-views-noticias_portada .titulo a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
#block-views-noticias_portada .titulo a:hover, #block-views-noticias_portada .titulo a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#block-views-noticias_portada span.title a:link, #block-views-noticias_portada span.title a:visited {
	color:#004075;
  font-weight:bold;
}

/* ---------- Block agenda portada ------------ */
/* ver tambien las propiedades de .block */

#block-views-agenda_portada .node {
	display:block; /* sobreescribimos el display:none de mas arriba */
	margin-left:15px;
	margin-right:15px;
}
#block-views-agenda_portada {
	float:left;
	width:100%;
	margin:0 0 15px 0px;
}
#block-views-agenda_portada h2 {
	background:#008f4c url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 10px;
	margin:0 0 0 0;
	font-size:100%;
	line-height:1em;
}
#block-views-agenda_portada h2 a:link, #block-views-agenda_portada h2 a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
#block-views-agenda_portada h2 a:hover, #block-views-agenda_portada h2 a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#block-views-agenda_portada h2.title a:link, #block-views-agenda_portada h2.title a:visited {
	color:#004075;
}

#block-views-agenda_portada .titulo {
	background:#0070B6 url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 10px;
	margin:0 0 10px 0;
	font-size:100%;
	line-height:1em;
font-weight:bold;
}
#block-views-agenda_portada .titulo a:link, #block-views-agenda_portada .titulo a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
#block-views-agenda_portada .titulo a:hover, #block-views-agenda_portada .titulo a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#block-views-agenda_portada span.title a:link, #block-views-agenda_portada span.title a:visited {
	color:#004075;
font-weight:bold;
}

/* Blok listado documentos home*/

.block-views-listados_portada .node {
	display:block; /* sobreescribimos el display:none de mas arriba */
	margin-left:15px;
	margin-right:15px;
}
.block-views-listados_portada {
	float:left;
	width:321px;
	margin:0 0px 15px 0;
	padding:0;
	border-right:1px solid #E7EFD1;
}

.block-views-listados_portada h1 {
	background:#008f4c url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images_$file/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 7px;
	margin:0 0 10px 0;
	font-size:100%;
	line-height:1em;
 font-weight:bold;
}
.block-views-listados_portada h1 a:link, .block-views-listados_portada h1 a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
.block-views-listados_portada h1 a:hover, .block-views-listados_portada h1 a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
.block-views-listados_portada h2.title a:link, .block-views-listados_portada h2.title a:visited {
	color:#004075;
}


.block-views-listados_portada h2 {
	background:#0070B6 url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 7px;
	margin:0 0 0 0;
	font-size:100%;
	line-height:1em;
}
.block-views-listados_portada h2 a:link, .block-views-listados_portada h2 a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
.block-views-listados_portada h2 a:hover, .block-views-listados_portada h2 a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
.block-views-listados_portada h2.title a:link, .block-views-listados_portada h2.title a:visited {
	color:#004075;
}



.block-views-listados_portada .titulo {
	background:#0070B6 url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	border:none;
	padding:5px 5px 5px 7px;
	margin:0 0 10px 0;
	font-size:100%;
	line-height:1em;
 font-weight:bold;
}
.block-views-listados_portada .titulo a:link, .block-views-listados_portada .titulo a:visited {
	color:#FFFFFF;
	display:block;
	color:#FFFFFF;
}
.block-views-listados_portada .titulo a:hover, .block-views-listados_portada .titulo a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
.block-views-listados_portada span.title a:link, .block-views-listados_portada span.title a:visited {
	color:#004075;
  font-weight:bold;
}

/* ---------- Block listado documentos home ------------ */



